.banner {
    margin-top: 1.2rem;
    padding-top: .1rem;
    margin-bottom: .6rem;
}

.banner .left {
    float: left;
}

.banner .left .h1 {
    font-size: .12rem;
    color: #000;
    margin-bottom: .12rem;
}

.banner .left .h2 {
    font-size: .12rem;
    font-weight: bold;
    color: #000000;
}

.banner .right {
    float: right;
    margin-bottom: .2rem;
}

.banner .right a {
    width: 2.6rem;
    height: .46rem;
    line-height: .46rem;
    text-align: center;
    color: #fff;
    float: right;
    background-color: #1cb0f6;
    font-size: .12rem;
}

.banner .right a:hover {
    background-color: #1cb0f6;
}

.detail {
    margin-bottom: .6rem;
}

.detail .mySwiper2 {
    margin-bottom: .1rem;
}

.detail .mySwiper2 .swiper-slide{
    cursor: pointer;
}

.detail .mySwiper .swiper-slide {
    cursor: pointer;
    opacity: .4;
}

.detail .mySwiper .swiper-slide-thumb-active {
    opacity: 1;
}

.detail .right .h1 {
    font-size: .22rem;
    font-weight: bold;
    padding-bottom: .25rem;
    border-bottom: 1px solid #DBDADA;
    line-height: 1.5;
}

.detail .right .subject {
    padding: .4rem 0;
    border-bottom: 1px solid #DBDADA;
    font-size: .16rem;
    font-family: Inter;
    font-weight: 400;
    color: #333;
    line-height: 1.5;
}

.detail .right>a {
    width: 1.9rem;
    height: .44rem;
    line-height: .44rem;
    text-align: center;
    border: 1px solid #1cb0f6;
    color: #1cb0f6;
    border-radius: .04rem;
    font-size: .16rem;
    margin-top: .3rem;
}

.detail .right>a:hover {
    background-color: #1cb0f6;
    color: #fff;
}

.detail_text {
    margin-bottom: .8rem;
}

.detail_text *, .detail_text,.detail .right .subject * {
    font-size: .16rem;
    font-family: Inter !important;
    font-weight: 400 !important;
    color: #333 !important;
    line-height: 1.5 !important;
    padding: 0.03rem;
}

.detail_text table *{
    line-height: 2!important;
}

.detail .right .subject table *{
    line-height: 2!important;
 }

.detail .right .subject table td{
    padding-left: .06rem;
}

.contact {
    margin-bottom: 1rem;
}

.contact .title {
    font-size: .24rem;
    font-family: Inter;
    font-weight: bold;
    color: #333;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: .55rem;
}

.contact .input_div .left {
    width: 49%;
    float: left;
}

.contact .input_div .left input {
    height: .4rem;
    margin-bottom: .05rem;
    width: 100%;
    background-color: #EFEFEF;
    border: none;
    padding-left: .1rem;
}

.contact .input_div .right {
    width: 49%;
    float: right;
}

.contact .input_div .right textarea {
    height: 1.7rem;
    width: 100%;
    background-color: #EFEFEF;
    border: none;
    resize: none;
    padding-left: .1rem;
    line-height: 1.5;
}

.contact>a {
    width: 2.6rem;
    height: .46rem;
    line-height: .46rem;
    text-align: center;
    color: #fff;
    background-color: #1cb0f6;
    font-size: .12rem;
    margin: auto;
    margin-top: .35rem;
}

.contact>a:hover {
    background-color: #1cb0f6;
}

.contact .tel_div {
    margin-top: .6rem;
    display: flex;
}

.contact .tel_div li {
    margin: auto;
}

.contact .tel_div li p {
    font-size: .12rem;
    text-align: center;
    color: #333;
    margin-top: .28rem;
    font-family: Inter;
}

.contact .tel_div li a:hover p {
    color: #1cb0f6;
}

.contact_alert {
    width: 5rem;
    padding: .5rem;
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    position: fixed;
    top: -80%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    border-radius: .04rem;
    z-index: 5554578;
}

.contact_alert .img {
    margin-bottom: .4rem;
}

.contact_alert .p_1 {
    font-size: .36rem;
    text-align: center;
    margin-bottom: .1rem;
}

.contact_alert .p_2 {
    font-size: .18rem;
    color: #999;
    line-height: 1.5;
    text-align: center;
    padding-bottom: .5rem;
    border-bottom: .02rem solid #E5E5E5;
}

.contact_alert .p_3 {
    font-size: .18rem;
    color: #999;
    margin-top: .25rem;
}

.contact_alert input {
    border: none;
    width: 100%;
    height: .25rem;
    border-bottom: .02rem solid #E5E5E5;
}

.contact_alert a {
    width: 2.3rem;
    height: .6rem;
    line-height: .6rem;
    border-radius: .6rem;
    text-align: center;
    font-size: .16rem;
    color: #fff;
    font-weight: bold;
    background-color: #1cb0f6;
    margin: .5rem auto 0 auto;
}

.contact_alert a:hover {
    background-color: #1cb0f6;
}

.contact_alert .close {
    position: absolute;
    right: .1rem;
    top: .1rem;
    width: .24rem;
    height: .24rem;
    cursor: pointer;
}

.send_ok {
    display: none;
    top: 50%;
    z-index: 5554579;
}

.send_ok .p_1 {
    font-size: .26rem;
    margin-bottom: 1.7rem;
    color: #333;
}

.correlation{
    position: fixed;
    width: 100%;
    height: 100%;
    left: -200vw;
    top: -300vh;
}

.textdatile * {
    font-family: Inter !important;
    font-size: 0.16rem !important;
}

.textdatile h6 span {
    font-family: Inter !important;
    font-size: 0.18rem !important;
    line-height: 2.2;
    font-weight: 800 !important;
    margin-top: 0.15rem;
    margin-bottom: 0.05rem;
}

.textdatile h2 {
    font-family: Inter !important;
    font-size: 0.20rem !important;
    line-height: 2.2;
    font-weight: 800 !important;
    margin-top: 0.15rem;
    margin-bottom: 0.05rem;
}

.textdatile h3 {
    font-family: Inter !important;
    font-size: 0.18rem !important;
    line-height: 2.2;
    font-weight: 800 !important;
    margin-top: 0.15rem;
    margin-bottom: 0.05rem;
}

.textdatile h4 {
    font-family: Inter !important;
    font-size: 0.18rem !important;
    line-height: 2.2;
    font-weight: 800 !important;
    margin-top: 0.15rem;
    margin-bottom: 0.05rem;
}

.textdatile h5 {
    font-family: Inter !important;
    font-size: 0.18rem !important;
    line-height: 2.2;
    font-weight: 800 !important;
    margin-top: 0.15rem;
    margin-bottom: 0.05rem;
}

.textdatile h6 {
    font-family: Inter !important;
    font-size: 0.18rem !important;
    line-height: 2.2;
    font-weight: 800 !important;
    margin-top: 0.15rem;
    margin-bottom: 0.05rem;
}

.textdatile h2 strong {
    font-family: Inter !important;
    font-size: 0.20rem !important;
    line-height: 2.2;
    font-weight: 800 !important;
    margin-top: 0.15rem;
    margin-bottom: 0.05rem;
}

.textdatile h3 strong {
    font-family: Inter !important;
    font-size: 0.18rem !important;
    line-height: 2.2;
    font-weight: 800 !important;
    margin-top: 0.15rem;
    margin-bottom: 0.05rem;
}

.textdatile h4 strong {
    font-family: Inter !important;
    font-size: 0.18rem !important;
    line-height: 2.2;
    font-weight: 800 !important;
    margin-top: 0.15rem;
    margin-bottom: 0.05rem;
}

.textdatile h5 strong {
    font-family: Inter !important;
    font-size: 0.18rem !important;
    line-height: 2.2;
    font-weight: 800 !important;
    margin-top: 0.15rem;
    margin-bottom: 0.05rem;
}

.textdatile h6 strong {
    font-family: Inter !important;
    font-size: 0.18rem !important;
    line-height: 2.2;
    font-weight: 800 !important;
    margin-top: 0.15rem;
    margin-bottom: 0.05rem;
}


.textdatile table * {
    font-family: Inter !important;
    font-size: 0.16rem !important;
    line-height: 2.0;
}

.textdatile table thead tr th {
    font-family: Inter !important;
    font-size: 0.16rem !important;
    line-height: 2.0;
    font-weight: 100;
}

.textdatile ul {
    font-family: Inter !important;
    font-size: 0.16rem !important;
    line-height: 2.0;

}

.textdatile ol {
    font-family: Inter !important;
    font-size: 0.16rem !important;
    line-height: 2.0;

}

.textdatile p strong {
    font-family: Inter !important;
    font-size: 0.16rem !important;
    font-weight: 900 !important;
}

.textdatile table strong {
    font-family: Inter !important;
    font-size: 0.16rem !important;
    font-weight: 900 !important;
}

.textdatile tr strong {
    font-family: Inter !important;
    font-size: 0.16rem !important;
    font-weight: 900 !important;
}

.textdatile td strong {
    font-family: Inter !important;
    font-size: 0.16rem !important;
    font-weight: 900 !important;
}

.textdatile th strong {
    font-family: Inter !important;
    font-size: 0.16rem !important;
    font-weight: 900 !important;
}

.textdatile li strong {
    font-family: Inter !important;
    font-size: 0.16rem !important;
    line-height: 2.0;
}

.textdatile ul li strong {
    font-family: Inter !important;
    font-size: 0.16rem !important;
    line-height: 2.0;
}

.textdatile a {
    font-family: Inter !important;
    font-size: 0.16rem !important;
    line-height: 2.0;
}

.textdatile a span {
    font-family: Inter !important;
    font-size: 0.16rem !important;
    line-height: 2.0;
}





@media (min-width: 800px) {
    .detail .left {
        width: 38%;
        float: left;
    }

    .detail .right {
        width: 52%;
        float: right;
    }

    .contact .input_div {
        width: 5.4rem;
        margin: auto;
    }

    .contact .tel_div {
        width: 5.4rem;
        margin: auto;
        margin-top: .6rem;
    }
}

@media (max-width: 799px) {
    .detail .left {
        width: 50%;
        margin: auto;
    }
}